00 添加图像
01 打印(&P)...
02 捐助作者...
03 添加标题...
04 关于DVD Slim 免费版(&A)
05 帮助(&H)
06 保存(&S)
07 打印设置(&R)
08 &Find cover...
09 设置(&O)
10 菜单
11 封面
12 新建(&N)
13 其它
14 感谢使用 DVD Slim Free!
15 标题
16 绘制边缘
17 检查更新...
18 注册
19 添加封面图像
20 图像
21 所有文件
22 打印 made with
23 版权所有
24 标题太长!
25 请减少标题字数
26 建议
27 信息
28 封面标题
29 在封面周围添加边界
30 封面格式
31 捐助(&D)作者
32 封面类型(&C)
33 打印机
34 方向
35 打印质量
36 拷贝
37 取消
38 打印
39 磁盘
40 文件(&F)
41 退出(&X)
42 捐助(&D)
43 帮助(&H)
44 语言(&L)...
45 选择语言
46 语言文件
47 左边距
48 上边距
49 图像
50 设置
51 确定
52 另存为..
53 CD/DVD box
54 CD/DVD box slim (7 mm)
55 CD/DVD box slim (9 mm)
56 CD/DVD front and back
57 CD/DVD front
58 CD/DVD front and inside
59 Mini CD/DVD front and back
60 Mini CD/DVD front
61 Mini CD/DVD front and inside
62 VHS
63 CD/DVD label
64 Mini CD/DVD label
65 2 CD/DVD label
66 2 Mini CD/DVD label
67 3 Mini CD/DVD label
68 Blu-Ray / HD-DVD
69 Nintendo Wii
70 Playstation 3
71 Playstation Portable
72 CD/DVD box slim soft (5 mm)
73 Blu-Ray / HD-DVD Slim (7 mm)
74 Blu-Ray / HD-DVD Slim (9 mm)
75 ***
76 ***
77 ***
78 ***
79 ***
80 ***
81 ***
82 ***
83 ***
84 ***
85 ***
86 宽
87 高度
88 直径
89 字体
90 大小
91 颜色
92 标题之前
93 标题边缘
94 添加语言...
95 高
96 媒体
97 低
98 草稿
99 工具(&T)
00 发行说明...
01 打开
02 封面
03 文件已经存在!
04 你要覆盖它吗?
05 错误
06 打开封面...